Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 20:03:27 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydpc5b0e1b9yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div>Hi </div>
<div><br></div>
<div>Inline with below request i got message regarding pickup however I didn’t receive any call for pick up and I received another message stating pickup failed as I didn’t respond. Kindly check the issue and provide an update </div>
<div><br></div>
<div class="ydpc5b0e1b9signature"><div style="font-family:Helvetica, Arial, sans-serif;font-size:13px">
<div dir="ltr"><font color="#2d2d2d">Regards,</font></div>
<div dir="ltr"><font color="#2d2d2d">Aadithya </font></div>
</div></div>
</div>
        <div><br></div>
<div><br></div>
        
        <div id="ydpc5b0e1b9yahoo_quoted_1343391553" class="ydpc5b0e1b9yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, 8 April 2023 at 10:20:40 AM GMT+4, Landmark Group &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpc5b0e1b9yiv3082770505"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5990260</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Adity,<br><br>Thank you for contacting Splash.<br><br>We apologize for the inconvenience caused to you.<br><br>We would like to inform you that a return request has been created for order No. <a rel="noreferrer">9422868804</a> on 6/4/2023 and the request will be received by the transportation partner within 2-5 working days. <br><br>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid online will be refunded back to your my credit account.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">In the event that the returns are not received by the transport partner within the specified time, please contact us again in order to serve you to the fullest. <br><br>Thank you for your shopping and cooperation with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>Thank you,<br>Splash support team <div id="ydpc5b0e1b9yiv3082770505yqtfd61774" class="ydpc5b0e1b9yiv3082770505yqt8702532201">
<br><br>
</div>
</div>
</div></div>
<div id="ydpc5b0e1b9yiv3082770505yqtfd01917" class="ydpc5b0e1b9yiv3082770505yqt8702532201">
<div><br></div>
<br>

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5990260